import * as $dara from '@darabonba/typescript';
import { DescribeHcExportInfoResponseBody } from "./DescribeHcExportInfoResponseBody";
export declare class DescribeHcExportInfoResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeHcExportInfoResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
